@charset "utf-8";

/* PC版フリーページ用 */

/* 価格から選ぶ
-------------------------------------- */
.price_nav_area{
	margin-bottom:30px;
}

.price_nav_area .price_nav_ttl{
    background: #000;
    color: #fff;
    padding: 10px;
    border-left: 5px solid #D3A83B;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.price_nav_area .price_btn{
	display:table;
	list-style:none;
	margin:0 0 0 20px;;
	padding:0;
}
.price_nav_area .price_btn li{
	width:242px;
	margin:0 20px 20px 0;
	float:left;
}
.price_nav_area .price_btn li:nth-child(3n){
	margin-right:0;
}
.price_nav_area .price_btn li a{
	display:block;
	border-radius:5px;
	border:1px solid #AF1F29;
	background:#fff url(../images/arrow07.png) no-repeat 5px center;
	font-size:20px;
	font-weight:bold;
	padding:10px 3px 10px 25px;
}

.price_nav_area .price_btn li a:hover{
    background-color:#AF1F29;
    text-decoration: none;
    color:#fff;
}


/* youtube企画
-------------------------------------- */
.yt_proj{max-width:800px;background:#fff;}
.yt_proj img{
max-width:100%;
}
.yt_proj p{
padding:0 10px;
}

.yt_proj .logo{
width:400px;
margin:0 auto;
}
.yt_proj h1{
margin-bottom:0;
}

.about_shobaishi{
background:#f2f2f2;
padding:10px;
border-radius:5px;
display:table;
width:750px;
margin:0 auto 40px auto;
}
.fs-l-pageMain .about_shobaishi p{
margin-bottom:5px;
font-size:11px;
}
.about_shobaishi .text{
display:table-cell;
width:60%;
vertical-align:bottom;
}
.about_shobaishi .ph{
display:table-cell;
width:40%;
vertical-align:bottom;
}


.proj_time{
margin-bottom:10px;
}
.proj_info{
margin-bottom:20px;
}

.shobaishi_info{
background:#ffffe4;
padding:10px;
border-radius:5px;
width:750px;
margin:0 auto 40px auto;
}
.shobaishi_info_inner{
display:table;
}
.shobaishi_info .name{
text-align:center;
}

.fs-l-pageMain .shobaishi_info .profile p{
margin-bottom:0;
font-size:11px;
}

.shobaishi_info .profile{
display:table-cell;
width:35%;
vertical-align:bottom;
}
.shobaishi_info .ph{
display:table-cell;
width:65%;
vertical-align:bottom;
}
.yt_btn{
width:90%;
margin:0 auto;
}


.yt_copy{
font-size:20px;
color:#B50000;
}

.yt_head_time{
background:#FFF0A9;
text-align:center;
padding:20px 0;
margin-bottom:20px;
font-weight:bold;
}
.yt_head_time_yotei{
background:#B50000;
color:#fff;
font-size:24px;
display:inline-block;
padding:0 10px;
margin-bottom:10px;
}
.yt_head_time_subject{
font-size:30px;
}

.proj_time{
background:#990000;
color:#fff;
text-align:center;
padding: 20px 0;
font-weight:bold;
}
.proj_time .num{
display:inline-block;
background:#fff;
color:#990000;
font-size: 35px;
padding: 0 20px;
margin-bottom: 10px;
}
.proj_time .time{
font-size: 40px;
}
.proj_time .subject_s{
font-size: 20px;
margin-bottom:15px;
}
.proj_time .subject{
font-size: 40px;
color:#000;
background:#FFF0A9;
padding:10px 0;
}
.proj_time .subject span{
font-size: 25px;
}

.yt_arc_list{
padding:0 10px 10px 10px;
display:flex;
flex-wrap:wrap;
}
.yt_arc_list li{
font-size:15px;
padding:10px;
font-weight:bold;
line-height:1;
}
.yt_arc_list li a{
display:block;
border:1px solid #B50000;padding:10px;
border-radius:5px;
}
.yt_arc_list li a:hover{
background:#B50000;
color:#fff;
text-decoration:none;
}


.yt_text_title{
text-align: center;
font-size: 40px;
font-weight: bold;
background: #333;
color: #fff;
margin-bottom: 20px;
}


/* クーポン利用ページ */
.c_itemtable{
border-collapse:separate;
border-spacing:15px;
}
.c_itemtable td{
vertical-align:top;
width:50%;
}
.c_itemtable img{
display:block;
margin-bottom:5px;
}
.c_itemtable .c_name{
font-size:23px;
line-height:1.3;
}
.c_itemtable .c_price{
color:red;
display:block;
text-align:right;
font-size:16px;
}
.c_itemtable .c_price strong{
font-size:28px;
}